Subject: Re: Keeping two repos in sync

From: Andreas Schwab <[email-masked]>
Date: Sun, 09 Sep 2012 11:03:09 +0200

David Chanters <[email-masked]> writes:

> 2.  At this point I scan the two branches looking for a point to
> graft; I might have done this already in the past, but the point is
> since grafting is a local operation and I am not working in that
> repository, I might need to do it again anyway -- that graft
> represents a way of tieing the branches together at a point I can then
> "git merge".

You can "git merge -s ours" that grafting point, assuming "portable"
completely subsumes "bsd" at that point.  Future merges should then be
working normally.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."